/*  */
.web_main{background: #fff;}

.c_location li::after, .side-cate li .icon-cate.icon-cate-up:before, .side-cate li .icon-cate.icon-cate-down:before, .side-cate li li a:before, .sel_item .sel::before, .c_faq_list li .title::before, .more_detail .more:before, .innerPro_item .right_icon::before, .side-cate>li>a::before, .c_ad_btn .more::after, .award_info::before{
	font-family: fontawesome;
	font-style: normal;
	font-weight: normal;
	display: inline-block;
}
/* transition */
.pubMore::before, .pubMoreWhite::before, .related_pro-prev::before, .related_pro-next::before, .c_ad_box2 .c_ad_btn .more::before, .c_ad_box2 .c_ad_btn .more::after, .side_rec_pro li .pro_pic img, .related_news_item .news_pic, .related_news_item .new_item_pic::before, .related_news_info, .related_news_item .news_date, .otherMore, .otherMore::before, .sub_form_input .submit, .pagination li.prev-page a::before, .pagination li.next-page a::before, .related_pro_item .pro_item_pic, .related_video_item .pro_pic img, .related_video_item .video_icon, .related_video_info .title, .innerContent_other .link_btn, .innerContent_other .link_btn::before{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.c_news_info .more, .c_share .share_bar .share_btn img, .pdf_btn img, .listApp_ul li .app_pic img, .innerPro_item .right_icon::before, .home_pro_item .pro_pic img, .home_advantage, .service_pic .ser_pic img, .intro_left .pro_pic img, .video_item .video_pic img, .case_item .case_pic img, .contact_pic_item img, .news_pic_item .news_pic img, .rec_pro_pic .rec_pic img, .innerPro_box .pro_pic img, .pro_big_pic img, .pro_pic_div .pro_pic img, .app_pic_item .app_pic img, .web_th .s_title a.txt::before{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* img scale */
.pro_item .pro_pic img, .c_news_item .news_pic img, .about_say_item .about_pic img, .home_about_left .about_pic img, .about_sec_pic .about_pic1 img, .c_pro_item .pro_pic img, .video_div .video_pic img, .news_item .news_pic img, .c_customer_item .c_cus_info, .video_item .pro_pic img, .side-news li .news_pic img, .desc_pic_item .desc_pic img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.pro_item:hover .pro_pic img, .c_news_item:hover .news_pic img, .home_about_left .about_pic:hover img, .about_sec_pic:hover .about_pic1 img, .video_div:hover .video_pic img, .news_item:hover .news_pic img, .rec_pro_list li:hover .rec_pic img, .listApp_ul li:hover .app_pic img, .listApp_inner .hot_pic:hover img, .listApp_inner .hot_pic_l:hover img, .home_pro_item:hover .pro_pic img, .intro_left:hover .pro_pic img, .video_item:hover .video_pic img, .related_video_item:hover .pro_pic img, .case_item:hover .case_pic img, .contact_pic_item:hover img, .news_pic_item:hover .news_pic img, .pro_pic_list li:hover .pro_pic img, .pro_big_pic:hover img, .pro_pic_div .pro_pic:hover img, .app_pic_item:hover .app_pic img, .desc_pic_item:hover .desc_pic img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.about_say_item:hover .about_pic img, .c_pro_item:hover .pro_pic img, .related_pro_item:hover .pro_item_pic, .side-news li:hover .news_pic img, .side_rec_pro li:hover .pro_pic img{
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
}

.linkA{position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 2;}

/* web_th */
.web_th{}

.web_th .title{font-size: 40px; line-height: 1.6; font-family: 'Open Sans-Bold'; text-transform: uppercase; position: relative; padding-left: 30px; display: flex; align-items: center; min-height: 140px;}
.web_th .title::before{position: absolute; left: 0; width: 8px; top: 50%; height: 75%; background: #1b41a3; content: ''; transform: translateY(-50%);}
.web_th .title .txt{color: inherit; position: relative;}
.web_th .title a.txt:hover{color: #1b41a3;}

.web_th .brief{line-height: 1.75; color: #666; margin-top: 3.5%;}

.web_th_center{text-align: center;}
.web_th_center .title{justify-content: center; padding-left: 0 !important; min-height: unset !important;}
.web_th_center .title::before{height: 0; width: 0;}

.web_th_upp .title{text-transform: uppercase;}

.web_th_sub .title{padding-left: 0 !important; min-height: unset !important;}
.web_th_sub .title::before{height: 0; opacity: 0;}

.web_th_white .title{line-height: 1.5;}
.web_th_white .title, .web_th_white .title .txt{color: #fff;}
.web_th_white .title a.txt:hover{text-decoration: none;}
.web_th_white .brief{color: #fff;}

@media only screen and (max-width: 1450px) {
	.web_th .title{font-size: 42px; min-height: 120px;}
}
@media only screen and (max-width: 1350px) {
	.web_th .title{font-size: 36px; min-height: 100px;}
}
@media only screen and (max-width: 1200px) {
	.web_th .title{font-size: 30px; padding-left: 24px; min-height: 90px;}
	.web_th .title::before{width: 6px;}
}
@media only screen and (max-width: 950px) {
	.web_th .title{font-size: 24px; padding-left: 17px; min-height: unset;}
	.web_th .title::before{height: 46px; width: 5px;}
	.web_th_center .title::before{height: 0; width: 0;}
	.web_th .brief{margin-top: 12px;}
	.web_th_white .title .txt::before{height: 2px;}
}

/* c_ad_box */
.c_ad_box{}
.c_ad_div{background-repeat: no-repeat; background-position: center; background-size: cover; position: relative; z-index: 0;}
.c_ad_inner{width: 100%; margin: 0 auto; padding: 12% 30px; max-width: 1200px; font-family: 'Poppins-Medium';}
.c_ad_inner .web_th .title{color: #fff; font-family: 'MyriadPro-Bold';}
.c_ad_inner .web_th .brief{color: #fff; font-size: 24px; font-family: 'MicrosoftPhagsPa';}

.c_ad_btn{text-align: center;}
.c_ad_btn .more{display: inline-block; color: #fff; font-size: 20px; line-height: 1.25; padding: 12px 50px 12px; margin-top: 2%; border: 1px solid #fff; position: relative;}
.c_ad_btn .more::after{display: inline-block; content: '\f105'; margin-left: 20px;}
.c_ad_btn .more:hover{background: #0D44A8; border-color: #14457B;}


.c_ad_box2 .c_ad_div::before{position: absolute; left: 0; top: 0; right: 0; bottom: 0; content: ''; background: rgba(0, 0, 0, 0.5); z-index: -1;}
.c_ad_box2 .c_ad_th{text-align: left;}
.c_ad_box2 .c_ad_inner{max-width: 1500px; padding: 8.5% 50px; font-family: 'Poppins-Regular';}
.c_ad_box2 .web_th .s_title{color: #fff; font-size: 16px; font-family: 'Poppins-Regular';}
.c_ad_box2 .web_th .title{color: #fff; margin: 12px 0 8px; font-family: 'MyriadPro-Bold';}
.c_ad_box2 .web_th .brief{color: #fff; font-family: Arial;}

.c_ad_box2 .c_ad_btn{text-align: left;}
.c_ad_box2 .c_ad_btn .more{background: #0D44A8; border-radius: 30px; border: none; font-size: 18px; padding: 12px 30px; position: relative; z-index: 0;}
.c_ad_box2 .c_ad_btn .more::after{width: 20px; height: 20px; border-radius: 50%; line-height: 20px; background: #fff; color: #0D44A8; text-align: center; font-size: 16px; margin-left: 12px;}
.c_ad_box2 .c_ad_btn .more::before{position: absolute; content: ''; left: 50%; top: 50%; width: 0; height: 0; background: #111; z-index: -1; border-radius: 22px;}
.c_ad_box2 .c_ad_btn .more:hover::before{background: #fff; width: 100%; height: 100%; left: 0; top: 0;}
.c_ad_box2 .c_ad_btn .more:hover{color: #0D44A8;}
.c_ad_box2 .c_ad_btn .more:hover::after{color: #fff; background: #0D44A8;}

@media only screen and (max-width: 1350px) {
	.c_ad_btn .more{font-size: 22px;}
	.c_ad_inner .web_th .brief{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.c_ad_btn .more{font-size: 20px;}
	.c_ad_inner .web_th .brief{font-size: 20px;}
}
@media only screen and (max-width: 950px) {
	.c_ad_btn .more{padding: 10px 26px 8px;}
	.c_ad_box2 .c_ad_inner{padding: 8% 20px;}
}

/* pad_top  mar_top */
.pad_top{padding-top: 6%;}
.pad_tb{padding: 6% 0;}
.mar_top{margin-top: 6%;}
.pad_top_l{padding-top: 6%;}
.pad_bot_l{padding-bottom: 6%;}
@media only screen and (max-width: 1450px) {
	.pad_top{padding-top: 5.5%;}
	.pad_tb{padding: 5.5% 0;}
	.mar_top{margin-top: 5.5%;}
	.pad_bot_l{padding-bottom: 5.5%;}
}
@media only screen and (max-width: 1350px) {
	.pad_top{padding-top: 5%;}
	.pad_tb{padding: 5% 0;}
	.mar_top{margin-top: 5%;}
	.pad_bot_l{padding-bottom: 5%;}
}
@media only screen and (max-width: 1200px) {
	.pad_top{padding-top: 4.5%;}
	.pad_tb{padding: 4.5% 0;}
	.mar_top{margin-top: 4.5%;}
	.pad_bot_l{padding-bottom: 4.5%;}
}
@media only screen and (max-width: 950px) {
	.pad_top{padding-top: 30px;}
	.pad_tb{padding: 30px 0;}
	.mar_top{margin-top: 30px;}
	.pad_top_l{padding-top: 30px;}
	.pad_bot_l{padding-bottom: 30px;}
}


/* c_banner */
.c_banner{background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; z-index: 1;}
.c_banner_bg{
	position: relative; z-index: 0; background-repeat: no-repeat; background-size: cover; background-position: center;
}
.c_banner_bg::before{position: absolute; left: 0; right: 0; top: 0; bottom: 0; content: ''; z-index: -1; background: rgba(0, 0, 0, 0.3);}
.c_banner .layout{z-index: 2; height: 100%;}
.c_banner_txt{text-align: center; width: 100%; min-height: 300px; padding: 16% 0 12%;}
.c_banner_txt .th{font-size: 46px; font-family: 'Open Sans-Bold'; color: #fff; line-height: 1.2; text-transform: uppercase;}
.c_banner_btn{text-align: center;}
.c_banner_btn .btn{background: #FAFAFA; display: inline-block; height: 36px; line-height: 36px; width: 136px; text-align: center; color: #0D44A8; background-repeat: no-repeat; border: 1px solid #fff; margin-top: 20px; font-family: 'MyriadPro-Bold';}
.c_banner_btn .btn_pdf{background-image: url(../img/icon_down_1.png); background-position: 30% 10px; background-size: 20px auto; margin-right: 16px; padding-left: 20px;}
.c_banner_btn .btn:hover{color: #fff; background-color: #0D44A8;}
.c_banner_btn .btn_pdf:hover{background-image: url(../img/icon_down.png);}

@media only screen and (max-width: 1450px) {
	.c_banner_txt .th{font-size: 40px;}
}
@media only screen and (max-width: 1350px) {
	.c_banner_txt .th{font-size: 36px;}
}
@media only screen and (max-width: 1200px) {
	.c_banner_txt .th{font-size: 34px;}
}
@media only screen and (max-width: 1023px) {
	/* .web_head .head_layer{height: auto;} */
	.c_banner{margin-top: 35px;}
}
@media only screen and (max-width: 950px) {
	.c_banner{margin-bottom: 0;}
	.c_banner_img{min-height: 200px; object-fit: cover;}
	.c_banner_title{margin-bottom: 10px; font-size: 24px;}
	.c_banner_txt{min-height: unset; padding: 15% 0;}
	.c_banner_txt .th{font-size: 24px;}
	.c_banner_btn .btn{margin-top: 12px;}
	
	.swiper-button-next, .swiper-button-prev{width: 32px; height: 32px; line-height: 32px; margin-top: -16px; border-radius: 2px; background: #1b41a3;}
	.swiper-button-prev{left: -10px;}
	.swiper-button-next{right: -10px;}
	.swiper-button-prev::before, .swiper-button-next::before{display: block; transform: scaleY(0.8); font-weight: normal; font-size: 32px;}
	.swiper-button-prev::before{content: '\f104';}
	.swiper-button-next::before{content: '\f105';}
}

/* c_location */
.c_location{justify-content: center; flex-wrap: wrap; line-height: 24px; overflow: hidden; padding: 10px 0 0; font-size: 20px; font-family: 'Open Sans-Regular';}
.c_local_bar{justify-content: center; flex-wrap: wrap;}
.c_location li{position: relative; line-height: 1.25; padding-right: 18px; margin-right: 8px; text-align: center; color: #fff; text-transform: uppercase;}
.c_location li:last-child{padding-right: 0; margin-right: 0;}
.c_location li::after{position: absolute; right: 0; content: '\f105'; top: 1px;}
.c_location li:last-child::after{content: '';}
.c_location li a{display: block; color: #fff;}
.c_location li:last-child a{color: var(--color-main);}
.c_location li a:hover{color: var(--color-main);}

@media only screen and (max-width: 950px) {
	.c_location{padding: 10px 0;}
}

/* pubMore */
.pubMore, .pubMoreWhite{width: 240px; height: 50px; line-height: 50px; text-align: center; background: #0E0E0E; color: #fff; display: block; font-weight: bold; font-size: 20px; position: relative; z-index: 0; text-transform: uppercase;}
.pubMore::before, .pubMoreWhite::before{position: absolute; content: ''; left: 50%; top: 50%; width: 0; height: 0; background: #1b41a3; z-index: -1;}
.pubMore:hover{color: #fff; border-color: #1b41a3;}
.pubMore:hover::before{width: 100%; height: 100%; left: 0; top: 0;}

.pubMoreWhite{border: 2px solid #fff; color: #0D44A8; background: #fff;}
.pubMoreWhite::before{background: #0D44A8;}
.pubMoreWhite:hover{color: #fff; background: none;}
.pubMoreWhite:hover::before{width: 100%; height: 100%; left: 0; top: 0;}

.otherMore{font-weight: bold; text-transform: uppercase; padding: 6px 0; padding-right: 24px; position: relative; border-bottom: 2px solid #333; display: inline-block;}
.otherMore::before{position: absolute; right: 0; width: 20px; height: 20px; background: url(../img/icon_more.png) no-repeat center/ 20px auto; transform: rotate(315deg); top: 50%; margin-top: -11px; content: '';}

/* c_more_btn */
/* .more_btn .more{color: #0D44A8; position: relative; font-family: 'MyriadPro-Semibold'; font-size: 20px;}
.more_btn .more:hover{margin-left: 5px;}

.more_btn_gr .more{color: #355E40;}
.more_btn_gr .more::after{background-image: url(../img/icon_plus.png);} */


@media only screen and (max-width: 1350px) {
	.pubMore, .pubMoreWhite{font-size: 22px; width: 220px; height: 56px; line-height: 56px;}
}
@media only screen and (max-width: 1200px) {
	.pubMore, .pubMoreWhite{font-size: 17px;         width: 146px;   height: 44px; line-height: 44px;}
}
@media only screen and (max-width: 950px) {
	.pubMore, .pubMoreWhite{font-size: 18px; width: 180px; height: 50px; line-height: 50px;}
}

/* sub_th */
.sub_th{line-height: 1.25; margin-bottom: 20px; position: relative;}
.sub_th .th{text-transform: uppercase; font-size: 64px; font-family: 'Open Sans-Bold'; text-align: center;}
@media only screen and (max-width: 1450px) {
	.sub_th .th{font-size: 54px;}
}
@media only screen and (max-width: 1350px) {
	.sub_th .th{font-size: 44px;}
}
@media only screen and (max-width: 1200px) {
	.sub_th .th{font-size: 34px;}
}
@media only screen and (max-width: 950px) {
	.sub_th .th{font-size: 24px;}
}

/* c_related_video */
.c_related_video{background: url(../img/bg3.png) no-repeat right bottom/14% auto;background-color: #F2F0EF;}
.c_related_video .web_th .brief{margin-top: 20px;}
.related_video_inner{padding: 2% 0 0; position: relative;}
.related_video_inner .swiper-slide{height: auto; width: calc((100% - 48px) / 4); margin-right: 16px;}
.related_video_item{height: 100%; position: relative;}
.related_video_item .pro_pic{padding-bottom: 76%; overflow: hidden; border-radius: 8px; background: #000;}
.related_video_item .pro_pic img{opacity: 0.7;}
.related_video_item .video_icon{position: absolute; width: 66px; height: 66px; background: url(../img/play.png) no-repeat center/100% auto; top: 50%; left: 50%; margin: -33px 0 0 -33px;}
.related_video_info{padding: 20px 0 0;}
.related_video_info .title{text-align: center; font-size: 24px; font-weight: bold; text-transform: uppercase; line-height: 1.25; max-height: 3.75em; overflow: hidden;}

.related_video_item:hover .pro_pic img{opacity: 0.95;}
.related_video_item:hover .title{color: #1b41a3;}
.related_video_item:hover .video_icon{background-image: url(../img/play_b.png);}

.related_video-pagination{display: none;}
@media only screen and (max-width: 1350px) {
	.related_video_info .title{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.related_video_info .title{font-size: 20px;}
}
@media only screen and (max-width: 950px) {
	.related_video_item{}
	.related_video_inner{padding: 15px 0 36px;}
	.related_video_inner .swiper-slide{width: 100%;}
	.related_video_info .title{max-height: unset;}
	.related_video_item .video_icon{width: 60px; height: 60px; margin: -30px 0 0 -30px;}
	.c_related_video{background-size: 20% auto;}
	.c_related_video .web_th .brief{margin-top: 10px;}
	
	.related_video-pagination{display: block;}
	.related_video-prev, .related_video-next{display: none;}
}

/* related-prev, related-next */
.related-prev, .related-next{width: 56px; height: 56px; background: #1b41a3; color: #fff; border-radius: 0; line-height: 56px;}
.related-next:hover, .related-prev:hover{background: #none; color: #fff;}
.related-prev{left: -66px;}
.related-next{right: -66px;}
.related-prev::before, .related-next::before{font-size: 46px; display: block; overflow: hidden; transform: scaleY(0.9);}
.related-prev::before{content: '\f104';}
.related-next::before{content: '\f105';}
.related-next:hover, .related-prev:hover{background: #333;}

@media only screen and (max-width: 1630px) {
	.related-prev, .related-next{width: 50px; height: 50px; line-height: 50px;}
	.related-prev{left: -40px;}
	.related-next{right: -40px;}
}

/* c_related_pro */
.related_pro_inner{padding: 2% 0 0; position: relative;}
.related_pro_inner .swiper-slide{height: auto; width: calc((100% - 108px) / 4); margin-right: 36px;}
.related_pro_item{background-color: #fff; height: 100%;}
.pro_item_pic{border: 1px solid #E9E9E9; padding: 24px; 
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
}
.related_pro_item .pro_pic{padding-bottom: 100%; overflow: hidden;}
.related_pro_info{padding: 0 0 0; text-align: center;}
.related_pro_info .title{margin: 20px 0 8px; font-size: 24px; height: 2.6em; line-height: 1.3; overflow: hidden; font-weight: bold; text-transform: uppercase;}

.related_pro_item:hover .title a{color: #1b41a3;}
.related_pro_item:hover .otherMore{border-color: #1b41a3; color: #1b41a3;}
.related_pro_item:hover .otherMore::before{background-image: url(../img/icon_more_h.png);}
.related_pro_item:hover .pro_item_pic{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	box-shadow: 0 0 18px 4px rgba(0, 0, 0, 0.05);
}

.related_pro-pagination{display: none;}
/* .related_pro-prev, .related_pro-next{width: 50px; height: 50px; background: #333; color: #fff; border-radius: 0; line-height: 50px;}
.related_pro-next:hover, .related_pro-prev:hover{background: #1b41a3; color: #fff;}
.related_pro-prev{left: -50px;}
.related_pro-next{right: -50px;}
.related_pro-prev::before, .related_pro-next::before{font-size: 34px; display: block; overflow: hidden;}
.related_pro-prev::before{content: '\f104';}
.related_pro-next::before{content: '\f105';} */

@media only screen and (max-width: 1350px) {
	.related_pro_info .title{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.related_pro_info .title{font-size: 20px;}
}
@media only screen and (max-width: 950px) {
	.related_pro_inner{padding: 12px 0 35px;}
	.related_pro-pagination{display: block;}
	.related_pro-prev, .related_pro-next{display: none;}
	.related_pro_inner .swiper-slide{width: 100%; margin-right: 15px;}
	.related_pro_info .title{height: auto;}
	.pro_item_pic{
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
		box-shadow: 0 0 18px 4px rgba(0, 0, 0, 0.05);
	}
}


/* c_related_news */
.c_related_news .web_th{flex: 1;}
.c_related_news .web_th .brief{margin-top: 20px;}

.related_news_btn{position: relative; width: 140px; height: 56px; margin-left: 30px;}
.related_news-next, .related_news-prev{width: 56px; height: 56px; border-radius: 2px; line-height: 56px;}
.related_news-next{right: 0;}
.related_news-prev{left: 0;}
.related_news-next:before, .related_news-prev:before{font-size: 46px; transform: scaleY(0.9); display: block;}
.related_news-next:before{content: '\f105';}
.related_news-prev:before{content: '\f104';}
.related_news-pagination{display: none;}


.related_news_inner{padding: 2% 25px 0; position: relative;}
.related_news_inner .swiper-slide{height: auto;}

.related_news_item{height: 100%; position: relative;}
.related_news_item .new_item_pic{position: relative; padding: 40px 0 0 40px;}
.related_news_item .new_item_pic::before{position: absolute; left: 0; top: 0; height: 100%; width: 0; background: #1b41a3; content: '';}

.related_news_item .news_pic{padding-bottom: 130%;}
.related_news_item .news_date{background: url(../img/icon_date.png) no-repeat 38px center/45px auto; line-height: 48px; font-size: 24px; background-color: #1b41a3; color: #fff; position: absolute; left: 0; bottom: 0; z-index: 1; padding: 15px 35px; padding-left: 90px;}

.related_news_info{padding: 20px 0 0 40px; background: #fff;}

.related_news_info .title{font-weight: bold; font-size: 20px; margin: 8px 0; line-height: 1.5; height: 3em; overflow: hidden; text-transform: uppercase;}

.related_news_item:hover .new_item_pic::before{width: 65%;}
.related_news_item:hover .news_pic{width: calc(100% + 40px); margin-left: -20px; padding-bottom: calc(130% + 40px); margin-top: -20px;}
.related_news_item:hover .related_news_info{padding-left: 0; padding-top: 0;}
.related_news_item:hover .news_date{padding-left: 68px; background-position: 18px center;}
.related_news_item:hover .title{color: #1b41a3;}
.related_news_item:hover .otherMore{color: #1b41a3; border-color: #1b41a3;}
.related_news_item:hover .otherMore::before{background-image: url(../img/icon_more_h.png);}

@media only screen and (max-width: 1350px) {
	.related_news_item .new_item_pic{padding: 36px 0 0 36px;}
	.related_news_info{padding-left: 36px;}
	.related_news_item:hover .news_pic{width: calc(100% + 36px); margin-left: -16px; padding-bottom: calc(130% + 36px); margin-top: -16px;}
	.related_news_item .news_date{padding-top: 10px; padding-bottom: 10px;}
}
@media only screen and (max-width: 1200px) {
	.related_news_item .new_item_pic{padding: 32px 0 0 32px;}
	.related_news_info{padding-left: 32px;}
	.related_news_item:hover .news_pic{width: calc(100% + 32px); margin-left: -16px; padding-bottom: calc(130% + 32px); margin-top: -16px;}
	.related_news_item:hover .related_news_info{padding-left: 0; padding-top: 4px;}
	.related_news_info .title{font-size: 18px;}
	.related_news_item .news_date{background-position: 25px center; padding-top: 8px; padding-bottom: 8px; padding-right: 15px; line-height: 44px; background-size: 40px auto;}
	
	.related_news_btn{width: 124px;}
	.related_news-next, .related_news-prev{width: 50px; height: 50px; line-height: 50px;}
	.related_news-next:before, .related_news-prev:before{font-size: 46px;}
}
@media only screen and (max-width: 950px) {
	.c_related_news .web_th .brief{margin-top: 10px;}
	.related_news_inner{padding: 15px 15px 30px;}
	.related_news_info{padding: 15px 0;}
	.related_news_item .new_item_pic{padding: 15px 0 0 15px;}
	.related_news_info{padding-left: 30px;}
	
	.related_news_item .new_item_pic::before{width: 65%;}
	.related_news_item .news_pic{width: 100%; margin-left: 0; padding-bottom: 120%; margin-top: 0;}
	.related_news_item:hover .news_pic{width: 100%; margin-left: 0; padding-bottom: 120%; margin-top: 0;}
	.related_news_item .news_date{padding-left: 68px; background-position: 18px center;}
	.related_news_item .related_news_info{padding-left: 0; padding-top: 5px;}
	.related_news_item .title{height: auto;}
	/* .related_news_item .otherMore{color: #1b41a3; border-color: #1b41a3;}
	.related_news_item .otherMore::before{background-image: url(../img/icon_more_h.png);} */
	
	.related_news_btn{display: none;}
	.related_news-pagination{display: block;}
}


/* c_sub_form */
.c_sub_form{background: #F2F0EF;}
.c_sub_form .web_th .title .txt{position: relative; padding-bottom: 18px;}
.c_sub_form .web_th .title .txt::before{position: absolute; bottom: 0; left: 50%; margin-left: -60px; width: 120px; height: 3px; background: #333; content: '';}

.sub_form_div{max-width: 940px; margin: 3% auto 0;}

.sub_form_input input{height: 64px; border: 0; font-size: 16px; padding: 10px 30px; background: #fff; line-height: 44px;}
.sub_form_input input.txt{flex: 1;}
.sub_form_input input.submit{width: 220px; background: #070707; color: #fff; margin-left: 30px;}
.sub_form_input .submit:hover{background: #1b41a3;}

@media only screen and (max-width: 950px) {
	.sub_form_div{width: 100%; margin-top: 20px;}
	.sub_form_input{justify-content: center;}
	.sub_form_input input{height: 52px;padding: 4px 20px;}
	.sub_form_input input.txt{margin-bottom: 20px; width: 100%; flex: unset;}
	.sub_form_input input.submit{margin-left: 0; width: 180px;}
}

/* company_list  proType aboutUs */
.company_list li{width: calc((100% - 40px)/5); margin-right: 10px;}
.company_list li:last-child{margin-right: 0;}
.company_list li a{display: block; padding: 10px 0;}
.company_list li img{display: block; margin: 0 auto; max-width: 90%;}

.company_list li:hover{box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.15); background: #fff;}
.company_list li:hover img{animation: swing 0.5s;}

@media only screen and (max-width: 950px) {
	.company_list li{width: calc((100% - 20px)/3); margin-bottom: 20px;}
	.company_list li:nth-child(3n){margin-right: 0;}
	.company_list li:nth-child(n+4){margin-bottom: 0;}
}

/*-------------aside-------------*/
.c_category_box{}
.c_category_box .layout{display: flex; justify-content: space-between;}
.aside {width: 22%;  margin-right: 42px; font-family: Arial;}
.c_right_box{flex: 1; width: calc(78% - 42px);}

.side-tit-bar {position: relative; padding: 10px 6%; border: 2px solid #D9D9D9; border-bottom: 0;}
.side-tit-bar .side-tit {position: relative; font-size: 24px; line-height: 26px; padding: 11px 0 11px; border-bottom: 2px solid #D9D9D9; font-weight: bold;}

.side-widget {
	position: sticky !important; top: 100px !important; margin: 0 0 0;
}
.side-widget+.side-widget .side-tit-bar .side-tit {text-transform: none;}
.side-widget .side-tit-bar:nth-child(n+2){margin-top: 20px;}
.side-cate {padding: 8px 6%; border: 2px solid #D9D9D9; border-top: none;}
.side-cate li {position: relative; line-height: 26px; font-size: 16px;}
.side-cate li li {font-size: 16px; font-weight: normal; border-bottom: none; margin-top: 0; padding-left: 8px;}
.side-cate li a {position: relative; display: block; color: #333; padding: 10px 34px 10px 0; line-height: 1.25;}
.side-cate>li>a{font-size: 18px; color: #000;  text-transform: capitalize;}
/* .side-cate>li>a::before{content: '\f105'; display: block; font-size: 20px; margin-right: 5px; position: absolute; right: 5px; top: 50%; transform: translateY(-50%);} */
.side-cate>li>a.has_child::before{content: '';}
.side-cate ul {display: none; overflow: hidden; padding: 8px 0;}
.side-cate ul ul{padding-left: 6px;}
.side-cate ul li:last-child{border-bottom: none;}
.side-cate li li a {padding: 6px 34px 6px 14px; margin-right: 0; position: relative; color: #666;}
.side-cate li li a::before{position: absolute; left: 0; top: 50%; width: 4px; height: 4px; border-radius: 50%; margin-top: -2px; background: #333; content: '';}
.side-cate li a:hover, .side-cate li.nav-current>a, .side-cate li li a:hover,
.side-cate li li.nav-current>a {color: #1b41a3;}
.side-cate li li a:hover::before{background: #1b41a3;}

.side-cate>li.nav-current>a{color: #1b41a3;}

.side-cate li .icon-cate{position: absolute; right: 0; top: 6px; display: inline-block; width: 30px; height: 30px; line-height: 29px; overflow: hidden; text-align: center; font-size: 16px; cursor: pointer; color: #000; border-radius: 0%; -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}

.side-cate>li.nav-current>.icon-cate{color: #1b41a3;}

.side-cate li .icon-cate:before {font-size: 20px; width: 100%;}
.side-cate li .icon-cate.icon-cate-down:before {content: '\f107'; display: block;}
.side-cate li .icon-cate.icon-cate-up:before {content: '\f107'; display: block;}

.side-cate li .icon-cate.icon-cate-up {transform: rotate(180deg);}
.side-cate li .icon-cate:hover{background: #f5f5f5;}
.side-cate li li .icon-cate{top: 2px;}
.side-cate li li:hover>a, .side-cate li li:hover .icon-cate{color: #1b41a3;}

.side-info{padding: 6px 0 8px; font-family: 'Poppins-Regular';}
.side-info li{margin-top: 12px;}
.side-info li p.name{font-size: 18px; color: #000; line-height: 1.5; margin-bottom: 4px;}

/* side-resources */
.side-reso{border: none; padding: 0 0;}
.side-reso>li{border-bottom: 1px solid #E7E7E7;}
.side-reso>li>a{padding-left: 24px; padding-right: 24px; border-left: 3px solid #fff; font-size: 16px; color: #999;}
.side-reso>li>a::before{content: ''; left: 4px; right: auto; width: 20px; height: 20px; background: url(../img/icon8.png) no-repeat left center/10px auto;}
.side-reso li a::after{position: absolute; content: ''; width: 12px; height: 12px; border: 1px solid #999; border-radius: 50%; right: 8px; top: 50%; margin-top: -5px; box-sizing: border-box;}
.side-reso>li>a:hover{border-color: #1b41a3;}
.side-reso>li>a:hover::before{background-image: url(../img/icon7.png);}
.side-reso>li>a:hover::after{border-color: #1b41a3; border-width: 4px; background: #fff;}

.side-reso>li.nav-current>a{border-color: #1b41a3; background: rgba(13, 68, 168, 0.3);}
.side-reso>li.nav-current>a::before{background-image: url(../img/icon7.png);}
.side-reso>li.nav-current>a::after{border-color: #1b41a3; border-width: 4px; background: #fff;}

.side-reso li a.has_child::after{border: none; background: none; opacity: 0;}
.side-reso li .icon-cate{top: 5px;}
.side-reso li .icon-cate::before{font-size: 14px; width: 12px; height: 12px; border-radius: 50%; box-sizing: border-box; border: 1px solid #999; line-height: 10px; float: left; margin: 9px;}
.side-reso li .icon-cate:hover{background: none;}
.side-reso li li:hover>a::after{border-width: 4px; background: #fff; border-color: #1b41a3;}
.side-reso li.nav-current .icon-cate::before{border-color: #1b41a3;}
.side-reso li li.nav-current>a{color: #1b41a3;}
.side-reso li li.nav-current>a::after{border-width: 4px; background: #fff; border-color: #1b41a3;}
.side-reso li li a::before{position: absolute; left: 0; top: 50%; width: 6px; height: 1px; margin-top: 0; background: #333; content: '';}

.side-reso ul ul{padding-left: 6px;}


/* side-news */
.side-tit-news{background: #F2F2F2; border: 1px solid #B6C7E5; border-bottom: 0; border-top-width: 3px; font-size: 18px; color: #1b41a3; padding: 12px; text-align: center;}
.side-tit-news .side-tit{padding-bottom: 0;}
.side-news{background: #fff; border: 1px solid #B6C7E5; border-top: 0; padding: 20px 10px 2px;}
.side-news li{margin-top: 5px;}
.side-news li:first-child{margin-top: 0;}
.side-news li .side-news-info{padding: 14px 0 18px;}
.side-news li .news_pic{padding-bottom: 82%; border-radius: 10px; overflow: hidden;}
.side-news li .title{line-height: 1.25; font-size: 16px;}
.side-news li .title a{line-height: 1.25;}
.side-news li .brief{color: #999; line-height: 1.5; margin-top: 12px; font-family: 'Poppins-Regular'; }

.side-news li:hover .title{color: #1b41a3;}
.side-news li:hover .title a{color: #1b41a3;}


@media only screen and (max-width: 950px) {
	.c_category_box .layout{flex-direction: column;}
	.side-tit-bar .side-tit{font-size: 20px;}
	.aside{width: 100%; float: none; margin-bottom: 20px; display: none;}
	.c_right_box{width: 100%; float: none; margin-top: 0; padding-top: 0;}
	.side-widget{position: static !important;}
}


/* c_page */
/* .c_page, .page_bar{padding: 2.5% 0 0;}

.c_page .pagination ul, .page_bar .pagination ul{display: flex; justify-content: center;}
.pagination li{margin-right: 15px;}
.pagination li:last-child{margin-right: 0;}
.pagination li a, .pagination li span{display: block; height: 50px; line-height: 50px; border-radius: 50%; color: #333; text-align: center; min-width: 50px; background: #eee; font-family: 'Open Sans-Bold'; font-size: 28px;}
.pagination li span{border: none; background: none; color: #333;}
.pagination li:last-child span{font-family: Arial; font-size: 20px;}
.pagination li.active span{background: #1b41a3; color: #fff;}
.pagination li:hover a{background: #1b41a3; color: #fff;}
.pagination li.prev-page a, .pagination li.next-page a{width: 30px; min-width: 30px; position: relative; border: none;}
.pagination li.prev-page a{background: none; color: #333;}
.pagination li.next-page a{background: none; color: #333;}
.pagination li.prev-page a::before, .pagination li.next-page a::before{position: absolute; content: '\f105'; font-family: 'fontawesome'; left: 0; top: 0; text-align: center; width: 36px; height: 100%; font-size: 28px; line-height: 36px; background-position: center; background-repeat: no-repeat; background-size: 24px auto;}
.pagination li.prev-page a::before{content: '\f104'; content: ''; background-image: url(../img/icon_prev.png); left: unset; right: 0;}
.pagination li.next-page a::before{content: ''; background-image: url(../img/icon_next.png);}

.pagination li.prev-page a:hover, .pagination li.next-page a:hover{color: #1b41a3; background: none;}
.pagination li.prev-page:hover a, .pagination li.next-page:hover a{
	color: #1b41a3; background: none;
}
.pagination li.prev-page:hover a::before{background-image: url(../img/icon_prev_h.png);}
.pagination li.next-page:hover a::before{background-image: url(../img/icon_next_h.png);} */





.page_bar {
  margin-top: 3%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page_bar ul {
  display: flex;
  justify-content: start;
  align-items: center;
}

.page_bar ul a,
.page_bar ul span {
  display: inline-flex;
  min-width: 36px;
  min-height: 36px;
  background-color: #f5f5f5;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-size: 20px;
  color: #666
}

.page_bar ul .current,
.page_bar ul a:hover {
  background-color: var(--color-main);
  color: #fff;
}

.page_bar .prev-page,
.page_bar .next-page {
  overflow: hidden;
}

.page_bar .prev-page a,
.page_bar .next-page a {
  text-indent: -999px;
  position: relative;
}

.page_bar .prev-page a::before {
  content: ' ';
  left: 8px;
  top: 10px;
  position: absolute;
  width: 10px;
  height: 10px;
  border: 2px solid transparent;
  border-top-color: #666666;
  border-right-color: #666666;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page_bar .next-page a::before {
  content: ' ';
  left: 8px;
  top: 10px;
  position: absolute;
  width: 10px;
  height: 10px;
  border: 2px solid transparent;
  border-top-color: #666666;
  border-right-color: #666666;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page_bar .prev-page a:hover::before,
.page_bar .next-page a:hover::before {
  border-top-color: #fff;
  border-right-color: #fff;
}

.page_bar ul .prev , .page_bar ul .next{
	padding: 0 4px;
} 



@media only screen and (max-width: 1350px) {
	.pagination li a, .pagination li span{font-size: 26px;}
}
@media only screen and (max-width: 1200px) {
	.pagination li a, .pagination li span{font-size: 24px;}
}
@media only screen and (max-width: 950px) {
	.c_page{padding: 20px 0 0;}
	.pagination{flex-direction: column; justify-content: flex-end; align-items: center;}
	.pagination li{margin-right: 8px;}
	.pagination li:last-child{margin-right: 0;}
	.pagination li a, .pagination li span{font-size: 20px;}
	.pagination li a{min-width: 34px; height: 34px; line-height: 34px;}
	.pagination li span{height: 34px; line-height: 34px; min-width: 34px;}
	.pagination li:last-child span{font-size: 18px;}
	.pagination li.prev-page a::before, .pagination li.next-page a::before{line-height: 34px;}
}


/* innerContent */
.c_share{padding: 15px 0 0;}
.c_share .date{color: #666; margin-right: 4%;}
.c_share .share_bar{color: #666; justify-content: center; align-items: center;}
.c_share .share_bar .share_btn{display: block; width: 36px; height: 36px; margin-left: 10px; transition: all 0.3s ease;}
.c_share .share_bar .share_btn img{width: 100%; height: 100%;}
.c_share .share_bar .share_btn:hover img{transform: rotate(15deg);}

.innerContent{padding: 20px 0 0; color: #666;}
.innerContent, .innerContent p, .innerContent span{font-size: 16px; line-height: 1.75;}
.innerContent p{padding-bottom: 2%;}
.innerContent p:last-child{padding-bottom: 0;}
.innerContent img{max-width: 100%; margin: 10px auto; border-radius: 2px;}

.innerContent_other{padding-top: 3%;}
.innerContent_other .link_title{flex: 1; display: inline-block; font-size: 20px; font-weight: bold; padding: 11px 0; line-height: 26px; order: 2; width: calc(100% - 150px);}
.innerContent_other .link_next .link_title{text-align: right;}

.innerContent_other .link_prev, .innerContent_other .link_next{width: 48.5%; font-size: 16px; position: relative;}
.innerContent_other .link_next{margin-left: 3%;}

.innerContent_other .link_btn{line-height: 46px; height: 46px; background: #fff; color: #333; font-size: 20px; width: 136px;/* position: absolute; top: 0; left: 0; */ text-align: center; border: 1px solid #333; font-weight: bold; margin: 0 10px 0 0; order: 1;}
.innerContent_other .link_next .link_btn{margin: 0 0 0 10px; order: 3;}
.innerContent_other .link_btn a{display: inline-block; color: inherit; 
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease;
}
.innerContent_other .link_btn::before{
	content: ""; display: inline-block;
	width: 0; height: 0; border-left: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 9px solid #333; margin-right: 6px;
}
.innerContent_other .link_next .link_btn::before{
	border-right: 0; border-left: 9px solid #333;
}
.innerContent_other .link_btn:hover{background: #1b41a3; border-color: #1b41a3; color: #fff;}
.innerContent_other .link_prev .link_btn:hover::before{border-right-color: #fff;}
.innerContent_other .link_next .link_btn:hover::before{border-left-color: #fff;}


@media only screen and (max-width: 1350px) {
	.innerContent_other .link_prev, .innerContent_other .link_next{width: 100%;}
	.innerContent_other .link_btn{text-align: left; padding-left: 12px;}
	.innerContent_other .link_next{margin-left: 0; margin-top: 15px;}
	.innerContent_other .link_next .link_title{text-align: left;}
	.innerContent_other .link_next .link_btn{order: 1; margin: 0 10px 0 0;}
}
@media only screen and (max-width: 1200px) {
	.innerContent_other .link_title{font-size: 18px;}
}
@media only screen and (max-width: 950px) {
	.c_share{flex-wrap: wrap; padding-bottom: 0;}
	.c_share .date{width: 100%;}
	.c_share .share_bar{margin-top: 15px;}
	
	.innerContent p{padding-bottom: 15px;}
	.innerContent, .innerContent p{line-height: 1.75;}
	
	.innerContent_other .link_next{margin-top: 10px;}
	.innerContent_other .link_title{font-size: 16px;}
	.innerContent_other .link_btn{font-size: 18px; width: 120px;}
	.innerContent_other .link_btn::before{margin-right: 4px;}
	
}


.side-cate .active a{ color: #1b41a3; }